## node-auto-bind 0.1.0

=== debian/changelog ===
node-auto-bind (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #843098)

 -- Shanavas M <shanavas@disroot.org>  Thu, 03 Nov 2016 18:45:37 +0000
