=== debian/control ===
Source: node-auto-bind
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shanavas M <shanavas@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/auto-bind#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-auto-bind.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-auto-bind.git

Package: node-auto-bind
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Automatically bind methods to their class instance
 Node.js module that binds methods to their class instance 
 .
 Node.js is an event-based server-side JavaScript engine.
