## node-auto-bind 1.2.0

=== debian/changelog ===
node-auto-bind (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jan 2018 20:09:59 +0530
