=== debian/tests/control ===
Tests: require
Depends: node-auto-bind
