=== debian/control ===
Source: node-auto-bind
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shanavas M <shanavas@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-auto-bind
Vcs-Git: https://salsa.debian.org/js-team/node-auto-bind.git
Homepage: https://github.com/sindresorhus/auto-bind
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-auto-bind
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Automatically bind methods to their class instance
 Node.js module that binds methods to their class instance
 .
 Node.js is an event-based server-side JavaScript engine.
